/* cinder */
.navbar-default {
    color: #05668D;
    background-color: #FFFFFF;
}

footer small {
    font-size: 0.7em;
}

.navbar-default {
	border-bottom: 6px #C0D6DF solid;
}

.navbar-default .navbar-brand {
    color: #05668D;
    font-weight: 500;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #05668D;
	background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #05668D;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #05668D;
}

.navbar-default .navbar-nav > li > a {
   color: #05668D;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
	color: #05668D;
    margin-top: 2em;
    padding: 0.25em;
}

h1 {
    /*border-bottom: 3px solid #F1C12B;*/
    border-bottom: 2px solid #C0D6DF
    background: rgba(241, 193, 43, 0.1);
}

h2 {
    /*border-bottom: 3px solid #F1C12B;*/
    border-bottom: 2px solid #C0D6DF
}

h3 {
    /*border-bottom: 1px solid #F1C12B;*/
    border-bottom: 1px solid #C0D6DF
}

.alert {
    /*background-color: #F1C12B;*/
    #border: 1px solid #F1C12B;
    font-size: 1em;
}

.alert a {
    #color: #F1C12B;
    text-decoration: none;
}

a, a:link {
    color: #05668D;
    text-decoration: none;
}

a:hover, a:focus {
    color: #05668D;
    text-decoration: underline;
}

.buildinfo {
    font-size: 0.7em;
    color: #05668D;
}

div[role=main] img {
    max-width: 100%;
}

.rst-content .note .admonition-title {
    background: #05668D;
}

dt {
    background-color: #C0D6DF;
    padding: 0.25em;
}

dd {
    margin-bottom: 1.5em;
}
